{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:43:06Z"
    },
    "lastModificationSignature": "ec13ea86b55414c976f68a29683481b7c5e03e2da3b5cef2bea96ef8cca4ad9e"
  }
}